import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetProducts = createAsyncThunk(
  "PROVINCE_GET_PRODUCTS",
  async () => {
    const { data, status } = await axios.get("additional-products/");
    return { data, status };
  }
);
